a { 
    font-family: "MS san serif", Arial, sans-serif;
	font-size: 11pt;
	text-decoration: none;
	}
a:link { 
	color: #369F14; 
	}
a:hover {
	color: #2C77D5; 
	}
a:visited { 	
	color: #369F14; 
	}
bluelink {
	color: #382199;
	}
body { 
	margin: 0;
	background-color: #FEF9DE;
	 }
maintable { 
     bordercolor: #FAF9F0;
	 bgcolor: #FAF9F0;
     }	 
th { 
	font-family: "MS san serif", Arial, Helvetica, sans-serif; 
	}
table1 { 
	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	color: #FAF9F0; 
	font-size: 10pt; 
	}
h1, h2, h3, h4, h5, h6 {
	font-family:  "MS san serif", Arial, sans-serif;
	margin-bottom: 0px; 
	}
h1 {font-family: "MS san serif", Arial, sans-serif;  
	color: #81B748;
	font-size: 11pt;
	}
h1.margin {
	margin-bottom: 0px;
	}
h2 { 
	font-family: "MS san serif", Arial, sans-serif;  
	font-size: 13pt; 
	color: #6D4E07; 
	}
h3 { 
    color: #6D4E07; 
	font-size: 14pt; 
	}
h4 { 
	font-size: 15pt; 
	color: #6D4E07;
	}
h5 { 
	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	margin-top: 0px; 
	color: #6D4E07; 
	font-size: 10pt;
	}
.smaller {font-size: }
h6 { 
	font-family:  Verdana, "MS san serif", Arial, sans-serif; 
	margin-top: 0px; 
	font-size: 11pt; 
	color: #6D4E07;
	}
p { 
	font-family: "MS san serif", Arial, sans-serif; 
	color: #6D4E07; 
	font-size: 11pt; 
	}
.contact {
	border-style: solid;
	border: .5px #716BDA;
	padding: 7px;
	font-family: verdana 8pt, Arial, sans-serif;
	background-color: #FFFFCC;
	}
.notopmargin {
	margin-top: 0px;}

hr {
	color: #716BDA; }
em { 
	font-family: Verdana; 
	font-size: 10pt;
	}
blockquote { 
	margin-top: 0px; font-family: "MS san serif", Arial, sans-serif; 
	color: #000000; 
	font-size: 10pt; 
	}
.navbar a {
	font-family: Verdana, "MS san serif", Arial, sans-serif;
	text-decoration: none; 
	color: #FAF9F0;
	font-size: 9pt;
	}
.navbar a:link {
	 color: #F6EEBE; 
	 }
.navbar a:visited {
	color: #F6EEBE;
	}
.navbar a:hover {
	color: #2C77D5; 
	}
.navbar a:active {
	color: #F6EEBE;
	}
.navbar ul {
 	/*/*/padding-left: 1em;
 	margin-left: 1em;
	margin-bottom: 4px;
 	list-style-type: none;
	line-height: 15px; /* */
 }
 .navbar li {
 	/*/*/margin: 0px 0px 0px 0px; 
	     list-style-image: none;/* */
 	}
.navbar strong {
 	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	color: #FAF9F0; 
	font-size: 9pt; 
	text-decoration: none;
	}
strong {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 11pt;
	color: #6D4E07;
	}
strong.notblue {
	font-family: "MS Sans Serif", Geneva, sans-serif; 
	font-size: 11pt; 
	color: #6D4E07;
	}
.smfontlink {
	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	color: #a95470; 
	font-size: 8pt; 		   
	text-decoration: none;
	}
.smfont { 
	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	color: #6D4E07; 
	font-size: 8pt;
	} 
.smfontbold { 
	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	margin-top: 0px; 
	color: #6D4E07; 
	font-size: 8pt;
	font-weight: bold;
	}
.smfontbold2 { 
	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	margin-top: 0px; 
	color: #6D4E07; 
	font-size: 9pt;
	font-weight: bold;
	}
.boxfont {
	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	color: #6D4E07; 
	font-size: 8pt;
	}
img { 
	border-color: #6D4E07; 
	}
.sitemap a {
	font-family: Verdana, "MS san serif", Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	}

.sitemap a:link {
	color: #369F14; 
	}
.sitemap a:hover { 
	color: #2C77D5; 
	}
.sitemap a:visited { 
	color: #369F14; 
	}
.smallfont { 
	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	color: #6D4E07; 
	font-size: 9pt;
	}
.smallfontbold {
    font-family: Verdana, "MS san serif", Arial, sans-serif; 
	margin-top: 0px; 
	color: #6D4E07; 
	font-size: 8pt;
	font-weight: bold;
	} 
.italiclink a {
	font-family: Verdana, "MS san serif", Arial, sans-serif;
	font-size: 10pt;
	font-style: italic;
	text-transform: none;
	text-decoration: none;
	}

.italiclink a:link {
	color: #369F14;
	}
.italiclink a:hover { 
	color: #2C77D5;
	}
.italiclink a:visited { 	
	 color: #369F14; 
	}
.contactboxlink { 
	font-family: Verdana, "MS san serif", Arial, sans-serif; 
	color: #a95470; 
	font-size: 8pt;
	} 
.orderboxlink {
    font-family:  "MS san serif", Arial, sans-serif; 
	color: #a95470; 
	font-size: 11pt;
     }
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    